@charset "utf-8";

.head{

	height: 70px;

	background: #fff;

}

.shou{
    cursor: pointer;
}
.logo{

	display: inline-block;

	height: 32px;

	margin-top: 18.5px;

}

.logo img{

	display: block;

	height: 100%;

}

.nav span{

	line-height: 70px;

	margin-left: 70px;

}

.nav a.nava{

	font-size: 16px;

	font-weight: bold;

	line-height: 70px;

	display: block;

}

.nav span.active a{

	color: #804000;

}

.nav span:hover a.nava{

	color: #804000;

}





.numbox{ background: #fff; margin-top: -80px; position: relative; z-index: 999; padding: 50px 0; border-radius: 60px; -moz-box-shadow:0px 0px 20px #ccc; -webkit-box-shadow:0px 0px 20px #ccc; box-shadow:0px 0px 20px #ccc; }

.numbox ul{}

.numbox ul li{ float: left; width: 25%; text-align: center; }

.numbox ul li span{ font-size: 48px; color: #333; position: relative; }

.numbox ul li span i{ font-size: 18px; color: #666; position: absolute; right: -25px; }

.numbox ul li p{ font-size: 14px; color: #666 }

.m1{ margin-top: 70px; }

.m1 .titbox{ height: 95px; /*background: url('../images/titbg.png') no-repeat center center;*/
margin-bottom: 55px; }

.m1 .titbox span.tit{ display: block; font-size: 30px; text-align: center; color: #804000; padding-top: 15px; }

.m1 .titbox span.tit i{ color: #1C3B69 }

.m1 .titbox p.tit2{ color: #666; font-size: 16px; text-align: center; padding-top: 8px; }

.m1 .ysc{ position: relative; }

.m1 .ysc .swiper-container-ys{}

.m1 .ysc .swiper-container-ys .swiper-slide{ padding-top: 60px; }

.m1 .ysc .swiper-container-ys .swiper-slide .desc{ border:solid 1px #ededed; border-radius: 30px; position: relative; padding-top: 85px; padding-bottom: 55px; text-align: center; }

.m1 .ysc .swiper-container-ys .swiper-slide .desc span{ color: #804000; font-size: 20px; }

.m1 .ysc .swiper-container-ys .swiper-slide .desc p{ font-size: 14px; color: #666; line-height: 26px; padding-top: 20px; }

.m1 .ysc .swiper-container-ys .swiper-slide .desc i{ width: 105px; height: 105px; display: block; border-radius: 100%; background: #1C3B69; text-align: center; position: absolute; top: -60px; left: 50%; margin-left: -53px; }

.m1 .ysc .swiper-container-ys .swiper-slide .desc i img{ margin-top: 25px; width: 55px; height: 55px; }

.m1 .ysc .swiper-button-prev-ys{ position: absolute; left: -60px; top: 180; width: 25px; height: 48px; background: url('../images/left.png'); }

.m1 .ysc .swiper-button-next-ys{ position: absolute; right: -60px; top: 180; width: 25px; height: 48px; background: url('../images/right.png'); }



.m2{ margin-top: 90px; }

.m2 .titbox{ height: 95px; /*background: url('../images/titbg.png') no-repeat center center;*/ margin-bottom: 55px; }

.m2 .titbox span.tit{ display: block; font-size: 30px; text-align: center; color: #804000; padding-top: 15px; }

.m2 .titbox span.tit i{ color: #1C3B69 }

.m2 .titbox p.tit2{ color: #666; font-size: 16px; text-align: center; padding-top: 8px; }

.m2 .jsitem{}

.m2 .jsitem ul{}

.m2 .jsitem ul li.item1{ width: 49.5%; margin-right: 1%; }

.m2 .jsitem ul li.item2{ width: 49.5%;}

.m2 .jsitem ul li{ width: 32.66%; margin-right: 1%; float: left; height: 275px; padding: 45px 35px; margin-bottom: 10px; border-radius: 30px; overflow: hidden; }

.m2 .jsitem ul li span{ display: block; font-size: 24px; color: #fff }

.m2 .jsitem ul li span i{ color: #1C3B69 }

.m2 .jsitem ul li p{ font-size: 14px; color: #fff; line-height: 26px; width: 325px; margin-top: 14px; }

.m2 .jsitem ul li a.more{ display: inline-block; margin-top: 35px; }

.m2 .jsitem ul li:nth-child(2),.m2 .jsitem ul li:nth-child(5){ margin-right: 0 }



.m3{ height: 730px; background: url('../images/aboutbg.png') no-repeat top center; margin-top: 90px; }

.m3 .m3l{ width: 385px; padding-top: 155px;  }

.m3 .m3l .tit1{ font-size: 30px; color: #da6d00; }

.m3 .m3l p.p1{ font-size: 16px; color: #fff; padding-top: 8px; }

.m3 .m3l .tit2{ font-size: 20px; color: #fff; padding-top: 70px; display: block; }

.m3 .m3l .tit2 i{ display: block; width: 60px; height: 2px; background: #1C3B69; margin: 25px 0 }

.m3 .m3l p.p2{ color: #d5d5d5; font-size: 14px; line-height: 30px; }

.m3 .m3l a.more{ font-size: 14px; color: #fff; display: block; margin-top: 65px; }

.m3 .m3l a.more i{ display: block; width: 90px; height: 1px; background: #1C3B69; margin-top: 5px; }

.m3 .m3r{ width: 760px; background: #fff; border-radius: 40px; padding: 80px; margin-top: 100px; }

.m3 .m3r ul{}

.m3 .m3r ul li{ float: left; width: 47%; margin-right: 6%; margin-top: 65px; }

.m3 .m3r ul li:nth-child(1),.m3 .m3r ul li:nth-child(2){ margin-top: 0px; }

.m3 .m3r ul li:nth-child(2n){ margin-right: 0; }

.m3 .m3r ul li img{ display: block; }

.m3 .m3r ul li span.tit{ display: block; font-size: 16px; color: #333; margin-top: 10px; }

.m3 .m3r ul li span.tit i{ display: block; width: 45px; height: 2px; background: #1C3B69; margin-top: 8px; }

.m3 .m3r ul li p{ font-size: 14px; line-height: 26px; color: #666; padding-top: 15px; }



.m4{ margin-top: 80px; padding-bottom: 95px; }

.m4 .titbox{ height: 95px; /*background: url('../images/titbg.png') no-repeat center center;*/ margin-bottom: 55px; }

.m4 .titbox span.tit{ display: block; font-size: 30px; text-align: center; color: #804000; padding-top: 15px; }

.m4 .titbox span.tit i{ color: #1C3B69 }

.m4 .titbox p.tit2{ color: #666; font-size: 16px; text-align: center; padding-top: 8px; }

.m4 .swiper-container-case{}

.m4 .swiper-container-case .swiper-slide{ padding: 20px 0; position: relative; }

.m4 .swiper-container-case .swiper-slide .casetxt{ border-radius: 20px;  -moz-box-shadow:0px 0px 20px #ccc; -webkit-box-shadow:0px 0px 20px #ccc; box-shadow:0px 0px 20px #ccc; width: 1130px; margin-left: 15px; padding: 70px 60px;  height: 480px;  }

.m4 .swiper-container-case .swiper-slide .casetxt span.tit{ color:#804000; font-size: 22px; display: block; }

.m4 .swiper-container-case .swiper-slide .casetxt span.tit i{ display: block; width: 40px; height: 2px; background: #1C3B69; margin-top: 26px; }

.m4 .swiper-container-case .swiper-slide .casetxt p{ line-height: 30px; font-size: 14px; color: #666; width: 495px; }

.m4 .swiper-container-case .swiper-slide .caseimg{ width: 560px; height: 470px; position: absolute; top: 0; right:0; }

.m4 .swiper-container-case .swiper-button-next-case{ width: 52px; height: 52px; border-radius: 52px; background: #1C3B69; -moz-box-shadow:0px 0px 20px #ccc; -webkit-box-shadow:0px 0px 20px #ccc; box-shadow:0px 0px 20px #ccc; top: 430px; left: 550px; }

.m4 .swiper-container-case .swiper-button-next-case img{ margin: 0 auto;  margin-top: 20px; display: block;  }

.m4 .swiper-container-case .swiper-button-prev-case{ width: 52px; height: 52px; border-radius: 52px; background: #fff; -moz-box-shadow:0px 0px 20px #ccc; -webkit-box-shadow:0px 0px 20px #ccc; box-shadow:0px 0px 20px #ccc;top: 430px; left: 470px; }

.m4 .swiper-container-case .swiper-button-prev-case img{ margin: 0 auto;  margin-top: 20px; display: block;  }



.m5{ padding-top: 65px; background: #f6f6f6; padding-bottom: 80px; }

.m5 .titbox{ height: 95px; /*background: url('../images/titbg.png') no-repeat center center;*/ margin-bottom: 35px; }

.m5 .titbox span.tit{ display: block; font-size: 30px; text-align: center; color: #804000; padding-top: 15px; }

.m5 .titbox span.tit i{ color: #1C3B69 }

.m5 .titbox p.tit2{ color: #666; font-size: 16px; text-align: center; padding-top: 8px; }

.m5 .hzitem{ background: url('../images/hzbg2.jpg') -16px -31px;}

.m5 .hzitem li{ width: 20%; float: left; padding: 25px 0 13px 0; text-align: center; }

.m5 .hzitem li img{ width: 200px; height: 70px; }





.foot{ background: #191a1e }

.foot .foot1{ border-bottom: solid 1px #7d7d7d; padding-bottom: 30px; }

.foot .logobox{ padding-top: 65px; }

.foot .logobox span.lcname{ font-size: 24px; display: block; color: #fff; margin-top:5px; }

.foot .logobox span.lename{ font-size: 14px; display: block; color: #fff; margin-top: 2px; }





.foot .fmenu{ width: 255px; margin-left: 55px; padding-top:65px; padding-right: 35px; }

.foot .fmenu dl{}

.foot .fmenu dl dt{ font-size: 16px; color: #fff; margin-bottom: 15px; }

.foot .fmenu dl dd{ display: block; width: 50%; float: left; line-height: 26px; }

.foot .fmenu dl dd a{ color: #dfdfdf; font-size: 14px; }

.foot .fcontact{ width: 355px; margin-left: 25px; padding-top:65px; padding-right: 35px; }

.foot .fcontact dl{}

.foot .fcontact dl dt{ font-size: 16px; color: #fff; margin-bottom: 15px; }

.foot .fcontact dl dd{ display: block; color: #dfdfdf; line-height: 26px; }



.foot .fewm{ width: 110px; text-align: center; padding-top:65px; }

.foot .fewm img{ width: 100%; }

.foot .fewm span{ display: block; color: #fff }

.copyright{ padding: 17px 0 }

.copyright .cpl{ color: #b7b7b7; font-size: 14px; line-height: 24px; }

.copyright .cpr{ color: #b7b7b7; font-size: 14px; padding-top:15px;  }











.sbanner{ height: 345px; background: url('../images/sbanner.png') no-repeat top center; }

.sbanner .etit{ font-size: 30px; color: #fff; padding-top: 125px; display: none; }

.sbanner .ctit{ font-size: 30px; color: #fff; display:none}

.smenu{ border-bottom: solid 1px #d4d4d4; }

.smenu ul{ padding: 20px 0; }

.smenu ul li{ float: left; border-right: solid 1px #d4d4d4; padding: 0 30px; font-size: 16px; position: relative; }

.smenu ul li a{}

.smenu ul li i{ display: block; width: 14px; height: 14px; background: #fff; border-radius: 14px; border: solid 1px #d4d4d4; position: absolute; bottom: -28px; left: 50%; margin-left: -7px; }

.smenu ul li:hover a,.smenu ul li.active a{ color: #804000 }

.smenu ul li:hover i,.smenu ul li.active i{ border: solid 1px #804000; }

.smenu .location{ padding: 20px 0; font-size: 16px; color: #666 }

.smenu .location img{ vertical-align: middle; display: inline-block; padding-top: 2px; float: left; margin-right: 5px; }

.nycon{ padding-top: 20px; }

.about{}

.about .wrap > h3{ font-size: 30px; color: #333; text-align: center; padding-top: 45px; padding-bottom: 30px; }

.about p{ font-size: 16px; color: #666666; line-height: 26px; }

.about img{ max-width: 100%; }

.yy{}

.yy img{ max-width: 100% }



.lc .lclocation{}

.lc .lclocation .wrap{ position: relative; border-bottom: solid 2px #1C3B69; }

.lc .wrap > h3{ font-size: 30px; color: #333; text-align: center; padding-top: 45px; padding-bottom: 30px; }

.lc .lclocation .lcleft{ width: 25px; height: 48px; position: absolute; left: 0; top:54px; }

.lc .lclocation .lcright{ width: 25px; height: 48px; position: absolute; right: 0; top:54px; }

.lc .lclocation .lcbirder{ width: 95%; height: 2px; background: #e6e6e6; top: 77px; position: absolute; margin-left: 2.5%; }

.lc .lclocation ul{ text-align: center; }

.lc .lclocation ul li{ display: inline-block; color: #666666; position: relative; padding-bottom: 12px; margin: 0 30px; }

.lc .lclocation ul li.swiper-pagination-bullet{ width: auto; height: auto; background: none; opacity: 1 }

.lc .lclocation ul li.swiper-pagination-bullet img{ display: none; }

.lc .lclocation ul li.swiper-pagination-bullet i.i2{ display: none; }

.lc .lclocation ul li.swiper-pagination-bullet i.i1{ top: auto; bottom: 52px !important;  }

.lc .lclocation ul li.swiper-pagination-bullet-active{ background: none }

.lc .lclocation ul li.swiper-pagination-bullet-active img{ display: inline-block; }

.lc .lclocation ul li.swiper-pagination-bullet-active i.i2{ display: block; }

.lc .lclocation ul li i.i1{ width: 20px; height: 20px; display: block; position: absolute; border: solid 2px #804000; border-radius: 20px; background: #fff; left: 50%; margin-left: -10px; top: 68px; }

.lc .lclocation ul li i.i2{ width: 16px; height: 9px; display: block; position: absolute; bottom: 0; left: 50%; margin-left: -8px; }

.lc .lclocation ul li i.i2 img{ display: block; }

.lc .lclocation ul li span{ display: block; font-size: 18px; font-weight: bold; padding-top: 50px; }

.lc{ padding-bottom: 87px; }

.lc .swiper-container-lc{ margin-top: 45px; }

.lc .swiper-container-lc .swiper-slide{}

.lc .swiper-container-lc .swiper-slide img.lcimg{ width: 392px; height: 248px; border-radius: 23px; }

.lc .swiper-container-lc .swiper-slide .fztxt{ width: 770px; height: 190px; background: #f5f5f5; border-radius: 25px; margin-top: 28px; }

.lc .swiper-container-lc .swiper-slide .fztxt .fztxtn{ border-radius: 25px; border:solid 1px #1C3B69; width: 740px; height: 160px; margin: 15px; padding: 30px; font-size: 18px; color: #666; line-height: 32px; }

.honor{ background: #f6f6f6; padding-bottom: 70px; }

.honor .wrap > h3{ font-size: 30px; color: #333; text-align: center; padding-top: 70px; padding-bottom: 40px; }

.honor .swiper-container-honor .swiper-slide{}

.honor .swiper-container-honor .swiper-slide a.honorimg{ width: 226px; display: block; height: 164px; }

.honor .swiper-container-honor .swiper-slide a.honorimg img{ width: 100%; height: 100%; }

.honor .swiper-container-honor .swiper-slide a.honortit{ color: #333; font-size: 14px; line-height: 26px; margin-top: 12px; display: block; }





.wenhua{ padding-bottom: 110px; }

.wenhua .wrap > h3{ font-size: 30px; color: #333; text-align: center; padding-top: 70px; padding-bottom: 65px; }

.wenhua .qysmcon{}

.wenhua .qysmcon .qysmtxt{ width: 228px; margin-top: 90px; }

.wenhua .qysmcon .qysmtxt i{ width: 2px; height: 130px; background: #804000; float: left; margin-top: 8px; }

.wenhua .qysmcon .qysmtxt .txtcon{ float: right; width: 200px; }

.wenhua .qysmcon .qysmtxt .txtcon h2{ font-size: 30px; color: #222 }

.wenhua .qysmcon .qysmtxt .txtcon p{ font-size: 14px; line-height: 30px; margin-top: 28px; }

.wenhua .qysmcon .qysmimg{ width: 725px; height: 603px; border-radius: 33px; overflow: hidden; }

.wenhua .qysmcon .qysmimg img{ width: 100%; height: 100%; }





.wenhua .qyyjcon{ margin-top: -180px; }

.wenhua .qyyjcon .qyyjtxt{ width: 228px; margin-top: 155px; margin-left: 75px; }

.wenhua .qyyjcon .qyyjtxt i{ width: 2px; height: 130px; background: #804000; float: left; margin-top: 8px; }

.wenhua .qyyjcon .qyyjtxt .txtcon{ float: right; width: 200px; }

.wenhua .qyyjcon .qyyjtxt .txtcon h2{ font-size: 30px; color: #222 }

.wenhua .qyyjcon .qyyjtxt .txtcon p{ font-size: 14px; line-height: 30px; margin-top: 28px; }

.wenhua .qyyjcon .qyyjimg{ width: 401px; height: 503px; border-radius: 33px; overflow: hidden; }

.wenhua .qyyjcon .qyyjimg img{ width: 100%; height: 100%; }



.wenhua .jyfzcon{ position: relative; margin-top: 70px; }

.wenhua .jyfzcon .jyfztxt{ width: 565px; height: 355px; background: #fff; border-radius: 33px; top: 85px; position: absolute; padding-top: 95px; margin-left: 22px; position:  }

.wenhua .jyfzcon .jyfztxt i{ width: 2px; height: 130px; background: #804000; float: left; margin-top: 8px; }

.wenhua .jyfzcon .jyfztxt .txtcon{ float: left; width: 445px; margin-left: 30px; }

.wenhua .jyfzcon .jyfztxt .txtcon h2{ font-size: 30px; color: #222 }

.wenhua .jyfzcon .jyfztxt .txtcon p{ font-size: 14px; line-height: 30px; margin-top: 28px; }

.wenhua .jyfzcon .jyfzimg{ width: 796px; height: 516px; border-radius: 33px; overflow: hidden; }

.wenhua .jyfzcon .jyfzimg img{ width: 100%; height: 100%; }









.b2b{}

.b2b .wrap > h3{ font-size: 30px; color: #333; text-align: center; padding-top: 45px; padding-bottom: 30px; }

.b2b p{ font-size: 16px; color: #666666; line-height: 26px; }

.b2b img{ max-width: 100%; }









.pd{ background: #f6f6f6; padding-bottom: 130px; }

.pd ul{}

.pd ul li{ margin-top: 40px;}

.pd ul li .pdimg{ width: 522px; height: 323px; float: left; border-radius: 30px; }

.pd ul li .pdimg img{ width: 100%; height: 100%; }

.pd ul li .pdtxt{ width: 678px; float: right; height: 285px; background: #fff; border-top-right-radius: 25px; border-bottom-right-radius: 25px; padding: 65px 35px; margin-top: 23px; }

.pd ul li .pdtxt h3{ color: #333; font-size: 24px; }

.pd ul li .pdtxt h3 i{ display: block; width: 40px; height: 2px; background: #804000; margin-top: 18px; }

.pd ul li .pdtxt p{ font-size: 16px; color: #666; line-height: 32px; margin-top: 8px; }

.pd ul li:nth-child(2n) .pdtxt{ float: left; border-top-right-radius: 0; border-bottom-right-radius: 0; border-top-left-radius: 25px; border-bottom-left-radius: 25px;}

.pd ul li:nth-child(2n) .pdimg{ float: right; }









.hezuo{ padding-bottom: 80px; }

.hezuo .wrap > h3{ font-size: 30px; color: #333; text-align: center; padding-top: 45px; padding-bottom: 30px; }

.hezuo ul{ margin-top: 20px; }	

.hezuo ul li{ width: 16.66%; float: left; margin-right: 3.83%; border-radius: 15px; border: solid 1px #1C3B69; overflow: hidden; margin-bottom: 40px; height: 105px; }

.hezuo ul li img{ width: 100%; height: 100%; display: block; }

.hezuo ul li:nth-child(5n){ margin-right: 0; }





.zhaopin{}

.zhaopin .zptxt h3{ font-size: 30px; color: #333; text-align: center; padding-top: 45px; padding-bottom: 30px; }

.zhaopin .zptxt p{ font-size: 16px; color: #666666; line-height: 26px; text-align: center; font-size: 16px; line-height: 30px; }

.zhaopin .zptxt p a{ color: #804000 }

.zhaopin .zptxt img{ margin-top: 25px; }

.zhaopin .zplist{}

.zhaopin .zplist dl{}

.zhaopin .zplist dl dd{  }

.zhaopin .zplist dl dd .zptit{ height: 70px; line-height: 70px; font-size: 18px; color: #222; background: #f5f5f5 }

.zhaopin .zplist dl dd .zptit span{ display: inline-block; float: right; color: #804000; font-size: 60px; width: 60px; text-align: center; }

.zhaopin .zplist dl dd .zpcon{ /*background: #1C3B69;*/ padding: 25px 0; display: none; }

.zhaopin .zplist dl dd .zpcon ul li{ line-height: 28px; color: #333; font-size: 14px; }

.zhaopin .zplist dl dd .zpcon ul li p{ display: inline-block; }

.zhaopin .zplist dl dd .zpcon ul li span.kname{ float: left; display: inline-block; margin-right: 5px; }





.zhaopin .zpcontact{ padding-bottom: 15px; }

.zhaopin .zpcontact h3{ font-size: 30px; color: #333; text-align: center; padding-top: 65px; padding-bottom: 50px; }

.zhaopin .zpcontact .mapbox{ width: 100%; height: 365px; }

.zhaopin .zpcontact ul{ margin-top: 70px; }

.zhaopin .zpcontact ul li{ width: 515px; float: left; margin-left: 20px; vertical-align: middle; margin-bottom: 55px;height: 75px; }

.zhaopin .zpcontact ul li img{ width: 42px; height: 44px; float: left; vertical-align: middle; margin-right: 25px; }

.zhaopin .zpcontact ul li p{  font-size: 20px; color: #333; font-weight: bold;}

.zhaopin .zpcontact ul li p span{ display: block; color: #666; font-size: 14px; margin-bottom: 4px; }

.zhaopin .zpcontact ul li:nth-child(2n){ float: right; }









.newslist{ padding-bottom: 60px; }

.newslist ul{ padding-top: 50px; }

.newslist ul li{ border: solid 2px #f3f3f3; border-radius: 35px; padding: 25px 55px; margin-bottom: 40px; }

.newslist ul li a.newsimg{ width: 428px; height: 265px; dsplay: block; float: left; border-radius: 35px; overflow: hidden; }

.newslist ul li a.newsimg img{ width: 100%; height: 100%; }

.newslist ul li .newsdesc{ width: 580px; float: right; }

.newslist ul li .newsdesc h3{ color: #804000; font-size: 30px; border-bottom: solid 1px #804000; display: inline-block; padding-bottom: 3px; }

.newslist ul li .newsdesc a.newstit{ display: block; font-size: 22px; color: #333; margin-top: 18px; }

.newslist ul li .newsdesc p{ font-size: 14px; color: #666; line-height: 26px; margin-top: 12px; }

.newslist ul li .newsdesc a.more{ display: block; width: 150px; height: 44px; line-height: 44px; color: #804000; border: solid 1px #804000; border-radius: 25px; text-align: center; margin-top: 17px;  }





.quanjian{}

.quanjian .zhijian{ padding-bottom: 80px;}

.quanjian .zhijian h2.tit{ font-size: 30px; color: #333; text-align: center; padding-top: 65px; padding-bottom: 90px;;}

.quanjian .zhijian .zjtxt{ width: 600px; float: left;;}

.quanjian .zhijian .zjtxt dl{ margin-bottom: 50px;;}

.quanjian .zhijian .zjtxt dl:nth-child(2){ margin-bottom: 0;}

.quanjian .zhijian .zjtxt dl dt{ color: #222; font-size: 20px; font-weight: bold; padding-bottom: 25px;;}

.quanjian .zhijian .zjtxt dl dt i{ display: block; float: left; width: 3px; height: 20px; background: #804000; margin: 4px 4px 0px 0;}

.quanjian .zhijian .zjtxt dl dd{ font-size: 16px; color: #666; line-height: 26px;;}

.quanjian .zhijian .zjimg{ display: block; width: 490px; height: 323px; border-radius: 30px; overflow: hidden; float: right;}



.quanjian .zzfw{ padding-bottom: 85px; background: #f6f6f6;}

.quanjian .zzfw h2.tit{ font-size: 30px; color: #333; text-align: center; padding-top: 65px; padding-bottom: 90px;;}

.quanjian .zzfw .zzfwtxt{ width: 625px; float: right;}

.quanjian .zzfw .zzfwtxt dl{ margin-top: 40px;;}

.quanjian .zzfw .zzfwtxt dl dt{ color: #222; font-size: 20px; font-weight: bold; padding-bottom: 25px;;}

.quanjian .zzfw .zzfwtxt dl dt i{ display: block; float: left; width: 3px; height: 20px; background: #804000; margin: 4px 4px 0px 0;}

.quanjian .zzfw .zzfwtxt dl dd{ font-size: 16px; color: #666; line-height: 26px;;}

.quanjian .zzfw .zzfwtxt dl dd ul{}

.quanjian .zzfw .zzfwtxt dl dd ul li{ float: left; width: 31%; line-height: 48px;;}

.quanjian .zzfw .zzfwtxt dl dd ul li:nth-child(3n){ width: 38%;;}





.quanjian .case{ padding-bottom: 80px; background: #f6f6f6;}

.quanjian .case h2.tit{  font-size: 30px; color: #333; text-align: center; padding-top: 75px; padding-bottom: 60px;;}

.quanjian .case ul{}

.quanjian .case ul li{ float: left; width: 32.6%; margin-right: 1%;;}

.quanjian .case ul li a.caseimg img{ width: 100%; height: 255px;;}

.quanjian .case ul li a.casetxt{ font-size: 18px; text-align: center; color: #222; font-weight: bold; margin: 10px 0; display: block;}

.quanjian .case ul li:nth-child(3){ margin-right: 0;}









.quanjian .ys{ padding-bottom: 75px;;}

.quanjian .ys h2.tit{  font-size: 30px; color: #333; text-align: center; padding-top: 75px; padding-bottom: 60px;;}

.quanjian .ys ul{}

.quanjian .ys ul li{ float: left; width: 24.2%; margin-right: 1%;;}

.quanjian .ys ul li a.ysimg img{ width: 100%; height: 200px;;}

.quanjian .ys ul li a.ystit{ font-size: 16px; color: #222; font-weight: bold; margin: 10px 0; display: block;}

.quanjian .ys ul li p{ color: #666; font-size: 14px; line-height: 22px;;}

.quanjian .ys ul li:nth-child(4){ margin-right: 0;}







.guonei{}

.guonei .gnys{}

.guonei .gnys h2.tit{  font-size: 30px; color: #333; text-align: center; padding-top: 75px; padding-bottom: 60px;;}

.guonei .gnys ul{ background: url('../images/line.jpg') no-repeat center top; position: relative; padding-bottom: 105px;;}

.guonei .gnys ul li{ width: 370px; float: right; margin-right: 200px; margin-left: 600px;}

.guonei .gnys ul li:nth-child(2n){ float: left;  margin-right: 600px; margin-left: 200px; text-align: right;}

.guonei .gnys ul li:nth-child(1){ margin-top: 17px;;}

.guonei .gnys ul li:nth-child(2){ margin-top: -87px;;}

.guonei .gnys ul li:nth-child(3){ margin-top: -87px;;}

.guonei .gnys ul li:nth-child(4){ margin-top: -87px;;}

.guonei .gnys ul li:nth-child(5){ margin-top: -87px;;}

.guonei .gnys ul li a.gnystit{ font-size: 24px; color: #333; font-weight: bold; margin-bottom: 18px; display: block;}

.guonei .gnys ul li a.gnysimg{ display: block;}

.guonei .gnys ul li a.gnysimg img{ width: 100%;}





.guonei .fhgl{ background: #f6f6f6; padding-bottom: 65px;;}

.guonei .fhgl h2.tit{  font-size: 30px; color: #333; text-align: center; padding-top: 75px; padding-bottom: 60px;;}

.guonei .fhgl ul{}

.guonei .fhgl ul li{ border:solid 1px #1C3B69; border-radius: 15px; overflow: hidden; float: left; margin-right: 4%; width: 22%; margin-bottom: 38px; height: 130px;;}

.guonei .fhgl ul li img{ width: 100%; height: 100%;}

.guonei .fhgl ul li:nth-child(4n){ margin-right: 0;}







.guoji{}

.guoji .zobl{ padding-bottom: 80px;}

.guoji .zobl h2.tit{ font-size: 30px; color: #333; text-align: center; padding-top: 65px; padding-bottom: 90px;;}

.guoji .zobl .bltxt{ width: 580px; float: left;;}

.guoji .zobl .bltxt p.p1{ font-size: 16px; line-height: 26px; color: #666; margin-bottom: 25px;}

.guoji .zobl .bltxt dl{ margin-bottom: 25px;;}

.guoji .zobl .bltxt dl:nth-child(3){ margin-bottom: 0;}

.guoji .zobl .bltxt dl dt{ color: #222; font-size: 20px; font-weight: bold; padding-bottom: 25px;;}

.guoji .zobl .bltxt dl dt i{ display: block; float: left; width: 3px; height: 20px; background: #804000; margin: 4px 4px 0px 0;}

.guoji .zobl .bltxt dl dd{ font-size: 16px; color: #666; line-height: 26px;;}

.guoji .zobl .blimg{ display: block; width: 605px; height: 325px;  float: right;}

.guoji .zobl .blimg img{ width: 100%; height: 100%;;}



.guoji .kyfw{ padding-bottom: 85px; background: #f6f6f6;}

.guoji .kyfw h2.tit{ font-size: 30px; color: #333; text-align: center; padding-top: 65px; padding-bottom: 90px;;}

.guoji .kyfw .kyfwtxt{ width: 640px; float: right;}

.guoji .kyfw .kyfwtxt dl{ margin-top: 40px;;}

.guoji .kyfw .kyfwtxt dl dt{ color: #222; font-size: 20px; font-weight: bold; padding-bottom: 25px;;}

.guoji .kyfw .kyfwtxt dl dt i{ display: block; float: left; width: 3px; height: 20px; background: #804000; margin: 4px 4px 0px 0;}

.guoji .kyfw .kyfwtxt dl dd{ font-size: 16px; color: #666; line-height: 40px;;}

.guoji .kyfw .kyfwimg{ display: block; width: 550px;; float: left;}

.guoji .kyfw .kyfwimg img{ width: 100%;;}



.guoji .hyfw{ padding-bottom: 85px;}

.guoji .hyfw h2.tit{ font-size: 30px; color: #333; text-align: center; padding-top: 65px; padding-bottom: 90px;;}

.guoji .hyfw .hyfwtxt{ width: 450px; float: left; margin-left: 90px;;}

.guoji .hyfw .hyfwtxt dl{ margin-top: 40px;;}

.guoji .hyfw .hyfwtxt dl dd{ font-size: 16px; color: #666; line-height: 40px;;}

.guoji .hyfw .hyfwimg{ display: block; width: 522px; height: 324px; border-radius: 30px; overflow: hidden; float: right;}

.guoji .hyfw .hyfwimg img{ width: 100%; height: 100%;}

.guoji .hyjcklc{ padding-bottom: 75px; background: #f6f6f6;}

.guoji .hyjcklc h2.tit{  font-size: 30px; color: #333; text-align: center; padding-top: 75px; padding-bottom: 55px;;}

.guoji .hyjcklc p.p1{ font-size: 16px; color: #666; line-height: 36px; text-align: center; padding-bottom: 70px;}

.guoji .hyjcklc ul{}

.guoji .hyjcklc ul li{ float: left; width: 31.33%; margin-right: 3%;;}

.guoji .hyjcklc ul li a.hyjc{ display: block;}

.guoji .hyjcklc ul li a.hyjc img{ width: 100%; height: 235px;;;}

.guoji .hyjcklc ul li:nth-child(3){ margin-right: 0;}

.guoji .cccz{ padding-bottom: 75px;;}

.guoji .cccz h2.tit{  font-size: 30px; color: #333; text-align: center; padding-top: 75px; padding-bottom: 60px;;}

.guoji .cccz ul{}

.guoji .cccz ul li{ float: left; width: 24.2%; margin-right: 1%;;}

.guoji .cccz ul li a.ccczimg img{ width: 100%; height: 200px;;}

.guoji .cccz ul li:nth-child(4){ margin-right: 0;}









.videohide{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	visibility: hidden;
    opacity: 0;
	transition: .5s;
}
.videohide_class{
	visibility: visible;
	opacity: 1; 
}
.videohidebg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.7);
	z-index: 10;
}
.videohidebox i{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 24px;
	border-radius: 30px;
	background: #FBDDB8;
	color: #222;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: -15px;
	margin-top: -15px;
	border: 2px solid #fff;
	cursor: pointer;
}
.videohidebox i.fa-close:hover{
	-webkit-filter: brightness(110%);
}
.videohidebox{
	width: 50%;
	height: 600px;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 25%;
	z-index: 20;
	padding: 10px;
	margin-top: -500px;
	transition: .5s;
}
.videohidebox_class{
	margin-top: -300px;
}
.videohidebox_1{
	width: 100%;
	height: 530px;
}
.videohidebox_1 video{
	width: 100%;
	height: 100%;
	object-fit: fill;
}
.videohidebox_1 p{
	font-size: 16px;
	color: #000;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.h_t{
    width: 100%;
    height: 36px;
    line-height: 36px;
    background: #1c3b69;
    text-align: right;
    color: #496287;
}

.h_t a{
    color: #fff;
    font-size: 12px;
    display: inline-block;
    margin: 0 15px;
}













@media only screen and (min-width:768px) and (max-width:1199px) {

	.a1br{

		padding-top: 0;

	}

}

@media only screen and (max-width:950px) {

	.swiper-container-bn .swiper-pagination-bullet{

		width: 30px;

		height: 4px;

	}

}

@media only screen and (max-width:768px) {

.numbox ul li{ width: 50%; margin-bottom: 10px; }

.numbox{ padding: 30px 0; margin: 0 auto; margin-top: -60px; width: 96%; border-radius: 30px; }

.numbox ul li span{ font-size: 25px; }

.m1 .titbox span.tit{ font-size: 24px; }

.m1{ margin-top: 30px; }

.m1 .titbox{ margin-bottom: 25px; }

.m2{ margin-top: 40px; }

.m2 .titbox{ margin-bottom: 25px; }

.m2 .jsitem ul li{ width: 100% }

.m2 .jsitem ul li p{ width: 100% }

.m2 .jsitem ul li.item1{ width: 49%; margin-right: 2% }

.m2 .jsitem ul li.item2{ width: 49%; }

.m2 .jsitem ul li.item3{ width: 49%; margin-right: 2%  }

.m2 .jsitem ul li.item4{ width: 49%; margin-right: 0 }

.m3{ margin-top: 40px; height: 1120px; background-size: cover; }

.m3 .m3l{ width: auto; padding-top: 40px; }

.m3 .m3l .tit2{ padding-top: 10px; }

.m3 .m3l .tit2 i{ margin: 15px 0; }

.m3 .m3l p.p2{ line-height: 23px; }

.m3 .m3l a.more{ margin-top: 15px; }

.m3 .m3r{ width: 100%; padding: 35px; margin-top: 40px; }

.m3 .m3r ul li p{ padding-top: 9px; }

.m3 .m3r ul li{ width: 100%; margin-right: 0; margin-top: 10px; }

.m3 .m3r ul li img{ margin: 0 auto; }

.m4{ margin-top: 40px; padding-bottom: 25px; }

.m4 .swiper-container-case .swiper-slide{ padding: 10px; }

.m4 .titbox{ margin-bottom: 25px; }

.m4 .swiper-container-case .swiper-slide .caseimg{ width: 100%; position: static; height: 275px; border-radius: 35px; margin-top: 15px; }

.m4 .swiper-container-case .swiper-slide .casetxt{ width: 100%; height: auto; margin: 0; padding: 30px; }

.m4 .swiper-container-case .swiper-slide .casetxt p{ width: 100%; margin-top: 15px; line-height: 26px; }

.m5{ padding-top: 15px; padding-bottom: 30px; }

.m5 .hzitem{ background: none; }

.m5 .hzitem li{ width: 33%; }

.m5 .hzitem li img{ width: 100%; height: 35px; }



.foot .logobox{ padding-top: 25px; text-align: center; float: none }

.foot .logobox img{ width: 70% }

.foot .logobox span.lcname{ font-size: 18px; }
.foot .logobox span.lename{ font-size: 12px; }

.foot .fmenu{ margin: 0; padding: 0; margin-top: 25px; width: 100%; text-align: center; float:none; }

.foot .fmenu dl dd{ width: 33.33%; }

.foot .fcontact{ width: 100%; padding: 0px; margin: 0px; text-align: center; padding-top: 30px; float: none; }

.foot .fewm{ margin: 0 auto; float: none;; padding-top: 35px; }



.smenu ul li{ width: 50%; border-right: none; margin-bottom: 5px; }

.smenu ul li i{ display: none; }

.smenu .location{ width: 100%; float: left; }

.about .wrap > h3{ padding-top: 25px; padding-bottom: 15px; }

.lc .lclocation{ display: none; }

.lc{ padding-bottom: 35px; }

.lc .swiper-container-lc{ margin-top: 15px; }

.lc .swiper-container-lc .swiper-slide img.lcimg{ width: 100% }

.lc .swiper-container-lc .swiper-slide .fztxt{ width: 100%; height: auto; }

.lc .swiper-container-lc .swiper-slide .fztxt .fztxtn{ width: 91%; height: auto; padding: 20px; }

.honor .swiper-container-honor .swiper-slide a.honorimg{ width: 100%; }

.wenhua .qysmcon .qysmtxt{ width: 100%; margin-top: 0; }

.wenhua .qysmcon .qysmtxt i{ width: 1%; }

.wenhua .qysmcon .qysmtxt .txtcon{ width: 95%; }

.wenhua .qysmcon .qysmimg{ width: 100%; height: auto; margin-top: 15px; }

.wenhua .qyyjcon .qyyjimg{ width: 100%; margin-top: 15px; height: auto; }

.wenhua .qyyjcon .qyyjtxt{ width: 100%; margin: 0; margin-top: 15px; }

.wenhua .qyyjcon .qyyjtxt i{ width: 1%; }

.wenhua .qyyjcon .qyyjtxt .txtcon{ width: 95%; }

.wenhua .jyfzcon{ margin-top: 15px; }

.wenhua .jyfzcon .jyfzimg{ width: 100%; height: auto; float: none; }

.wenhua .jyfzcon .jyfztxt{ width: 100%; position: static; height: auto; margin-left: 0; padding: 0; margin-top: 15px; }

.wenhua .jyfzcon .jyfztxt i{ width: 1%; }

.wenhua .jyfzcon .jyfztxt .txtcon{ width: 95%; float: right; margin-left: 0; }



.sbanner{ height: 255px; background-size: cover;}

.sbanner .etit{ padding-top: 75px; }



.pd{ padding-bottom: 30px; }

.pd ul li .pdimg{ width: 100%; height: auto; }

.pd ul li .pdtxt{ width: 100%; height: auto; border-radius: 25px; padding: 35px 25px }

.pd ul li:nth-child(2n) .pdtxt{ border-radius: 25px; }

.pd ul li{ margin-top: 20px; }



.zhaopin .zpcontact ul li{ width: 100%; margin-left: 0 }

.zhaopin .zpcontact ul li:nth-chuld(2n){ float: left; }

.zhaopin .zplist dl dd .zptit{ font-size: 15px; }

.zhaopin .zplist dl dd .zptit span{ font-size: 33px; }

.zhaopin .zptxt img{ max-width: 100%; }



.newslist ul li{ padding: 15px; margin-bottom: 20px; }

.newslist ul li a.newsimg{ width: 100%; }

.newslist ul li .newsdesc{ width: 100%; margin-top: 20px; }



.quanjian .zhijian{ padding-bottom: 30px;;}

.quanjian .zhijian .zjtxt{ width: 100%; float: none;;}

.quanjian .zhijian h2.tit{ padding-top: 20px; padding-bottom: 40px;;}

.quanjian .zhijian .zjtxt dl{ margin-bottom: 25px}

.quanjian .zhijian .zjtxt dl:nth-child(2){ margin-bottom: 25px;;}

.quanjian .zhijian .zjtxt dl dt{ padding-bottom: 15px;}

.quanjian .zhijian .zjimg{ width: 100%; height: auto;}

.quanjian .zhijian .zjimg img{ width: 100%;}



.quanjian .zzfw{ padding-bottom: 30px;;}

.quanjian .zzfw .zzfwtxt{ width: 100%; float: none;;}

.quanjian .zzfw h2.tit{ padding-top: 20px; padding-bottom: 40px;;}

.quanjian .zzfw .zzfwtxt dl{ margin-bottom: 25px}

.quanjian .zzfw .zzfwtxt dl:nth-child(2){ margin-bottom: 25px;;}

.quanjian .zzfw .zzfwtxt dl dt{ padding-bottom: 15px;}

.quanjian .zzfw .zzfwimg{ width: 100%; height: auto;}

.quanjian .zzfw .zzfwimg img{ width: 100%;}

.quanjian .zzfw .zzfwtxt dl dd ul li{ width: 50%;}

.quanjian .zzfw .zzfwtxt dl dd ul li:nth-child(3n){ width: 50%;}



.quanjian .ys{ padding-bottom: 30px;;}

.quanjian .ys h2.tit{ padding-top: 20px; padding-bottom: 40px;;}

.quanjian .ys ul li{ width: 49%; margin-bottom: 18px; margin-right: 2%;}
.quanjian .ys ul li:nth-child(2n){ margin-right: 0; }
.quanjian .ys ul li a.ysimg img{ height: 117px; }



.quanjian .case{ padding-bottom: 30px;;}

.quanjian .case h2.tit{ padding-top: 20px; padding-bottom: 40px;;}

.quanjian .case ul li{ width: 49%; margin-bottom: 18px; margin-right: 2%;}
.quanjian .case ul li a.caseimg img{ height: 110px; }
.quanjian .case ul li:nth-child(2n){ margin-right: 0; }

.videohidebox{ height: 376px;
    margin-top: -150px;    width: 96%;left:2%;  }
.videohidebox_1{ height:350px }


.hezuo ul li{ width: 49%; margin-right: 2%; margin-bottom: 20px; }
.hezuo ul li:nth-child(2n){ margin-right: 0 }


.guonei .gnys ul{ background: no-repeat; padding-bottom: 25px;;}

.guonei .gnys h2.tit { font-size: 30px; color: #333; text-align: center; padding-top: 35px; padding-bottom: 30px;}

.guonei .gnys ul li{ width: 100%; margin: 0; text-align: center; margin-bottom: 10px;}

.guonei .gnys ul li:nth-child(2n){ margin: 0; text-align: center; margin-bottom: 10px}

.guonei .gnys ul li:nth-child(3){ margin: 0; margin-bottom: 10px}

.guonei .gnys ul li:nth-child(5){ margin: 0; margin-bottom: 10px}



.guonei .fhgl{ padding-bottom: 25px;}

.guonei .fhgl h2.tit { font-size: 30px; color: #333; text-align: center; padding-top: 35px; padding-bottom: 30px;}

.guonei .fhgl ul li{ width: 49%; margin-right: 2%; height: 77px; margin-bottom: 10px;;}

.guonei .fhgl ul li:nth-child(2n){ margin-right: 0;}







.guoji .zobl h2.tit{ padding-top: 25px; padding-bottom: 20px;}

.guoji .zobl .bltxt{ width: 100%;}

.guoji .zobl .blimg{ width: 100%; height: auto; margin-top: 25px;;}

.guoji .kyfw h2.tit{ padding-top: 25px; padding-bottom: 20px;}

.guoji .kyfw{ padding-bottom: 30px;;}

.guoji .kyfw .kyfwimg{ width: 100%; height: auto;}

.guoji .kyfw .kyfwtxt{ width: 100%;}

.guoji .kyfw .kyfwtxt dl{ margin-top: 25px;;}

.guoji .kyfw .kyfwtxt dl dd{ line-height: 36px;;}

.guoji .hyfw h2.tit{ padding-top: 25px; padding-bottom: 20px;}

.guoji .hyfw .hyfwimg{ width: 100%; height: auto;}

.guoji .hyfw .hyfwtxt{ width: 100%; margin-left: 0;;}

.guoji .hyfw .hyfwtxt dl{ margin-top: 25px;}

.guoji .hyfw .hyfwtxt dl dd{ line-height: 36px;;}

.guoji .hyfw{ padding-bottom: 30px;;}



.guoji .hyjcklc h2.tit{ padding-top: 25px; padding-bottom: 20px;}

.guoji .hyjcklc p.p1{ padding-bottom: 35px;;}

.guoji .hyjcklc ul li{ width: 100%; margin-right: 0; margin-bottom: 8px;}

.guoji .hyjcklc{ padding-bottom: 30px;;}

.guoji .cccz h2.tit{ padding-top: 25px; padding-bottom: 20px;}

.guoji .cccz ul li{ width: 100%; margin-right: 0; margin-bottom: 8px;;}

.guoji .cccz{ padding-bottom: 35px;;}





.m2 .titbox span.tit{ font-size: 26px; }
.m3 .m3l .tit1{ font-size: 26px; }
.m4 .titbox span.tit{ font-size: 26px; }
.m5 .titbox span.tit{ font-size: 26px; }





.m3{ position: relative; background: none; height: auto; padding-bottom: 20px; }
.m3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent url(../images/aboutbg.png) center center no-repeat;
    filter: blur(2px);
    -webkit-filter: blur(2px);
    z-index: -1;
    background-size: cover;
}
.m3 .m3l p.p2{ color: #fff }
.m2 .jsitem ul li{ padding: 18px; }
.m2 .jsitem ul li span{  font-size: 16px; line-height: 26px; }
.m2 .jsitem ul li p{ display: none; }
.m2 .jsitem ul li{ height: 165px; }

.m1 .ysc .swiper-container-ys .swiper-slide .desc{ padding-top: 55px; padding-bottom: 25px; }







}
@media screen and (max-width: 768px) {
   .honor .swiper-container-honor .swiper-slide a.honorimg img {
       width: auto;
        max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
    }
    .honor .swiper-container-honor .swiper-slide a.honortit {
    text-align: center;
}
.smenu ul {
    float: none;
}
}